Delete a Job

delhttps://app.mk.io/api/v1/projects/:project_name/media/transforms/:transform_name/jobs/:job_name

Delete a Job.

RBAC Capability Required: ams.job.delete

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
transform_namestringRequired
job_namestringRequired

Response

200Job deleted.

No response body.

204Nothing to delete.

No response body.

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…